import 'package:flutter/material.dart';

class UserServeGooglePage extends StatefulWidget {
  const UserServeGooglePage({Key? key}) : super(key: key);

  @override
  State<UserServeGooglePage> createState() => _UserServeGooglePageState();
}

class _UserServeGooglePageState extends State<UserServeGooglePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('谷歌验证器'),
      ),
      body: Container(),
    );
  }
}
